.block--generic-rich-text {
    position: relative;
    padding: 104px 0 104px;
    z-index: 1;
}

@media screen and (max-width: 768px) {
    .block--generic-rich-text {
        padding: 80px 0 96px;
    }
}

@media screen and (max-width: 768px) {
    .block--generic-rich-text {
        padding: 64px 0 80px;
    }
}

.block--generic-rich-text[data-bg-colour=light-cream] {
    background-color: var(--wp--preset--color--light-cream);
}

.block--generic-rich-text[data-bg-colour=cream] {
    background-color: var(--wp--preset--color--cream);
}

.block--generic-rich-text .block--faq-list:last-of-type {
   margin: 0;
   padding: 0;
}